<h1>heyo!</h1>

<h2>syncopated.net</h2>
<p>
  <h3>text rendered in pixels</h3>
  <h4>or is it with pixels?</h4>
</p>

<<h2>gpt applications</h2>

<a href="http://ninjabot.syncopated.net:8420">SillyTavern</a>
<a href="http://ninjabot.syncopated.net:8008">Archivebox</a>
<a href="http://ninjabot.syncopated.net:3002">Flowise</a>
<a href="http://ninjabot.syncopated.net:5678">n8n</a>
<a href="http://ninjabot.syncopated.net:8090/admin">PiHole</a>

<a href="http://tinybot.syncopated.net:8088">Monadic</a>


<p> chromadb: http://ninjabot.syncopated.net:8000 </p>

<h2>bookmarks</h2>

<a href="http://bender.syncopated.net:9090/bookmarks">linkding</a>


<h2>syncthing</h2>
<a href="https://soundbot.syncopated.net:8384/">soundbot</a>
<a href="https://tinybot.syncopated.net:8384/">tinybot</a>
<a href="https://ninjabot.syncopated.net:8384/">ninjabot</a>
<a href="https://lapbot.syncopated.net:8384/">lapbot</a>
<a href="https://bender.syncopated.net:8384/">bender</a>



<hr />
<footer>
  more text
</footer>
